Looking to hire Laravel developers? Try LaraJobs

toastr maintained by yoeunes

dev-master

Last update
2024/05/26 23:14
License
Require
  • php >=8.2
  • php-flasher/flasher-toastr-laravel ^2.0.1
v3.0.1

Last update
2024/05/26 23:14
License
Require
  • php >=8.2
  • php-flasher/flasher-toastr-laravel ^2.0.1
v3.0.0

Last update
2024/05/08 01:36
License
Require
  • php >=8.2
  • php-flasher/flasher-toastr-laravel ^2.0
v2.3.5

Last update
2024/03/16 15:29
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.15.14
v2.3.4

Last update
2024/03/16 15:20
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.15.13
v2.3.3

Last update
2024/03/14 00:20
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.15.12
v2.3.2

Last update
2024/03/07 01:31
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.15.11
v2.3.1

Last update
2024/01/21 17:34
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.15.9
v2.3.0

Last update
2023/01/14 02:38
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.12
v2.1.0

Last update
2022/12/25 01:08
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.9
  • php-flasher/flasher-toastr ^1.9
v2.0.2

Last update
2022/12/25 01:05
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.6
  • php-flasher/flasher-toastr ^1.6
v2.0.1

Last update
2022/10/25 23:44
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.6
  • php-flasher/flasher-toastr ^1.6
v2.0.0

Last update
2022/06/15 05:20
License
Require
  • php >=5.3
  • php-flasher/flasher-laravel ^1.6
  • php-flasher/flasher-toastr ^1.6
v1.2.7

Last update
2022/01/28 20:29
License
Require
  • php >=7.0
  • ext-json *
  • illuminate/session ^5.5 || ^6.0 || ^7.0 || ^8.0 || ^9.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0 || ^9.0
v1.2.6

Last update
2020/12/29 09:20
License
Require
  • php >=7.0
  • ext-json *
  • illuminate/session ^5.5 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0
v1.2.5

Last update
2020/10/27 13:04
License
Require
  • php >=7.0
  • illuminate/session ^5.5 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0
v1.2.4

Last update
2020/09/01 23:40
License
Require
  • php >=7.0
  • illuminate/session ^5.5 || ^6.0 || ^7.0 || ^8.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0 || ^8.0
v1.2.3

Last update
2020/03/13 07:27
License
Require
  • php >=7.0
  • illuminate/session ^5.5 || ^6.0 || ^7.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0
v1.2.2

Last update
2020/03/06 08:43
License
Require
  • php >=7.0
  • illuminate/session ^5.5 || ^6.0 || ^7.0
  • illuminate/support ^5.5 || ^6.0 || ^7.0
v1.2.1

Last update
2019/09/06 22:01
License
Require
  • php >=7.0
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0|^6.0
v1.2

Last update
2019/04/15 09:14
License
Require
  • php ^7.0|^7.1|^7.2
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
v1.1.4

Last update
2019/03/03 15:27
License
Require
  • php ^7.0|^7.1|^7.2
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
v1.1.3

Last update
2019/03/03 15:01
License
Require
  • php ^7.0|^7.1|^7.2
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
v1.1.2

Last update
2018/10/20 17:12
License
Require
  • php ^7.0|^7.1|^7.2
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0
v1.1.1

Last update
2018/10/18 15:37
License
Require
  • php ^7.0|^7.1|^7.2
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0
v1.1.0

Last update
2018/09/15 18:28
License
Require
  • php ^7.0|^7.1|^7.2
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0
v1.0.3

Last update
2018/09/04 11:21
License
Require
  • php ^7.0|^7.1
  • illuminate/session ~5.5.0|~5.6.0|~5.7.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0
v1.0.2

Last update
2018/05/22 21:51
License
Require
  • php ^7.0|^7.1
  • illuminate/session ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
v1.0.1

Last update
2018/05/20 04:33
License
Require
  • php ^7.0|^7.1
  • illuminate/session ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
v1.0

Last update
2018/02/08 04:51
License
Require
  • php ^7.0|7.1
  • illuminate/session ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
Comments
comments powered by Disqus